class DevicesModelUnit {
/*
{
  "uuid": "04fd1dcf-f24a-40db-970d-d0be884ed30f",
  "name": "unit 1"
} 
*/

  String? uuid;
  String? name;

  DevicesModelUnit({
    this.uuid,
    this.name,
  });
  DevicesModelUnit.fromJson(Map<String, dynamic> json) {
    uuid = json['uuid']?.toString();
    name = json['name']?.toString();
  }
  Map<String, dynamic> toJson() {
    final data = <String, dynamic>{};
    data['uuid'] = uuid;
    data['name'] = name;
    return data;
  }
}
